<!DOCTYPE html>
<html lang="en-us">
  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="generator" content="Hugo 0.54.0" />


<title>R - For Learning</title>
<meta property="og:title" content="R - For Learning">



  





<link href="/about-learning/categories/r/index.xml" rel="alternate" type="application/rss+xml" title="For Learning" />



<link rel="stylesheet" href="/about-learning/css/fonts.css" media="all">
<link rel="stylesheet" href="/about-learning/css/main.css" media="all">



  </head>
  <body>
    <div class="wrapper">
      <header class="header">
        <nav class="nav">
  <a href="/about-learning/" class="nav-logo">
    <img src="/about-learning/images/logo.png"
         width="50"
         height="50"
         alt="Logo">
  </a>

  <ul class="nav-links">
    
    <li><a href="/about-learning/about/">About</a></li>
    
    <li><a href="https://github.com/rstudio/blogdown">GitHub</a></li>
    
    <li><a href="https://twitter.com/rstudio">Twitter</a></li>
    
  </ul>
</nav>

      </header>


<main class="content" role="main">

  
  <div class="archive">
    
    <h2 class="archive-title">2019</h2>
    
    <article class="archive-item">
      <a href="/about-learning/2019/03/25/doing-a-meta-analysis-for-the-first-time/" class="archive-item-link">Doing a Meta-Analysis for the First Time</a>
      <span class="archive-item-date">
        2019/03/25
      </span>
    </article>
    
    <article class="archive-item">
      <a href="/about-learning/2019/03/04/analysing-the-financial-times-ft-list-of-asia-business-schools/" class="archive-item-link">Analysing the Financial Times (FT) List of Asia Business Schools</a>
      <span class="archive-item-date">
        2019/03/04
      </span>
    </article>
    
    
  </div>
  

</main>

      <footer class="footer">
        <ul class="footer-links">
          <li>
            <a href="/about-learning/index.xml" type="application/rss+xml" target="_blank">RSS feed</a>
          </li>
          <li>
            <a href="https://gohugo.io/" class="footer-links-kudos">Made with <img src="/about-learning/images/hugo-logo.png" width="22" height="22"></a>
          </li>
        </ul>
      </footer>

    </div>
    

    

    
  </body>
</html>

